
Redmine - Patch #1473

Syntax Highlighting for Forums (Boards), Issues, and News

2008-06-16 21:17 - Chris Peterson

Status: Closed Start date: 2008-06-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 0.8   

Description

The following patches will add syntax highlighting to issues, Forums and news.  I also included a new syntax theme

Associated revisions

Revision 1562 - 2008-06-18 18:49 - Jean-Philippe Lang

Enable syntax highlight on issues, messages and news (#1473, #1466).

History

#1 - 2008-06-18 18:49 - Jean-Philippe Lang

- Category set to Wiki

- Status changed from New to Closed

- Target version set to 0.8

Syntax highlight support added in r1562 for news, boards and issues.

Files

boards_code_syntax_highlighting.patch 3.94 KB 2008-06-16 Chris Peterson

issue_code_syntax_highlighting.patch 1.38 KB 2008-06-16 Chris Peterson

news_code_syntax_highlighting.patch 2.29 KB 2008-06-16 Chris Peterson

new_syntax_highlight_theme.patch 3.04 KB 2008-06-16 Chris Peterson
